/* CSS Document */
body,ul,li,ol,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;}
label{font-weight:normal;}
ul{list-style:none;}
ol{margin-left: 1.2em;}

a,button,a img,img{transition:all .5s}
a{text-decoration:none;cursor:pointer;}
a.underline{text-decoration:underline}
a img:hover{/*transform:scale(0.95);*/transition:all 0.5s}
a:hover,a:focus{color:#00ffff;text-decoration:none;}
footer a{text-decoration:none;cursor:pointer;color: #333333;}
footer a:hover,a:focus{color:#333333;text-decoration:none;}

li a:hover{text-decoration:none;}
b{font-weight:500}

dfn{font-style: normal;}

span{display:inline-block;}
img{max-width:100%;max-height:100%;}

input,select,button,img,i{vertical-align:middle;display:inline-block;}
input[type=checkbox],input[type=radio]{width:18px;height:18px;margin:0 2px}
input[type=button],input[type=reset]{padding:5px 8px;}
table th input[type=radio]:checked +label{color:#FAFF50}

input:focus{outline: none;}

select,textarea,input[type=text]{
	width:100%;
	padding:.3em 1em;
	resize: none;
    background: none;
    letter-spacing: .1em;
    border: none;
    font-size:15px;
    border-radius:0;
    }

 select{}

::-webkit-input-placeholder,select{font-weight:normal;}
::-webkit-input-placeholder {font-size: 15px;color:#999}


button{border:none;outline:none;font-weight:300;background: none}

.btnAll {margin:10px auto;}

.BTN {display: inline-block;}
.BTN  img{filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.5))}
.BTN:hover img{
	opacity:1;
	filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.7))
}


.priBtn{background-color:#eee;color:#333;border-bottom-color:#0ec9a8;}
.priBtn:before{background-color:#ff8a00;}
.priBtn:hover{background-color:#FFF;}

.orgBtn{background:#f9953d;color:#FFF;}
.grayBtn{background:#ececec;color:#000;}
.darkBtn{background:#333;color:#FFF;}
.greenBtn{background:#20b6b8;color:#FFF;}
.blueBtn{background:#3a97ff;color:#FFF;}

/*bg*/
.bg{background: no-repeat center center;}
.bg-cover{background-size:cover}
.bg-contain{background-size:contain}

/*bg-color*/
.bg-blue{background-color:#a9e0e0}
.bg-blue2{background-color:#bfeded}
.bg-blue3{background-color:#aee7e7}

/*color*/
.gray{color:#999;}
.black{color:#333;}
.white{color:#FFF;}

.primary{color:#0ec9a8;}
.blue{color:#2c83bf}
.green{color:#0ec9a8}
.orange{color:#ff8a00}
.red{color:#c40f17;}


/*videoCover*/
.videoCover{background:no-repeat center center;background-size:cover;text-align:center !important;position:relative;overflow:hidden;}
.videoCover a:before{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(193,214,0,0.2);transform:translateY(100%); 
	               	 content:"";transition:all .5s;z-index:0}
.videoCover a:hover:before{transform:translateY(0); }

.videoCover a{position:absolute;z-index:10;display:block;height:100%;width:100%;left:0;top:0;}
.videoCover a img{position:absolute;left:calc(50% - 45px);top:calc(50% - 45px);}
.videoCover a:hover img{transform:scale(.9);}

/*maps*/
.maps{position:relative;padding-bottom:30%;}
.maps iframe{position:absolute;width:100%;height:100%;left: 0;top:0;}

/*yt*/
.yt{position:relative;padding-bottom:52.5%;}
.yt iframe{position:absolute;width:100%;height:100%;left: 0;top:0;}

	 
/*tableStyle*/
.display-table,.display-table>li,.display-table>dl{display:table;width:100%;margin:auto;}
.display-table dt,.display-table dd,.display-table aside,.display-table article{
	display:table-cell;vertical-align:middle;font-weight:normal;
	}

/*手機時回歸原位*/ 
.display-table-xs-none{}

@media (max-width: 767px) {
   .display-table-xs-none,.display-table-xs-none>li,.display-table-xs-none>dl,
   .display-table-xs-none dt,.display-table-xs-none dd,.display-table-xs-none aside,.display-table-xs-none article
   {
   	display: block !important;
   	width: 100% !important;
   }

}

/*float*/
.FR{float:right !important}
.FL{float:left !important}
.clearAll{clear:both !important;}

/*table*/
table{width:100%;margin-bottom:30px;border-collapse:collapse;border:0;text-align:left;}

/*hr*/
hr{border-color:#ddd;margin:40px auto;}
hr.greenHR{border-color:#20b6b8;margin:0;}


/*list*/
.listTypeNone{list-style:none !important;}
.discList{list-style:disc;margin-left:1em;}

/*flex*/
.flex-center{display: flex;justify-content: center;align-items: center; }
.flex-bottom{display: flex;justify-content: center;align-items:flex-end; }


/*均分TAB*/
.tabNav ul{display:table;width:100%;}
.tabNav ul li{display:table-cell;width:1%;text-align:center;vertical-align: middle;}


/*noboder*/
.noborder{border:none}
.noMargin{margin:0px;}


/*display*/
.hidden{display:none;}
.show{display:block}
.showInlineBlock{display:inline-block}

.relative{position:relative !important;}
.absolute{position:absolute !important;}
.fixed{position:fixed !important;}


/*align*/
.alignCenter{text-align:center;}
.alignLeft{text-align:left;}
.alignRight{text-align:right}

/*aline-middle*/
.aline-middle:before{content:"";height:100%;display:inline-block;vertical-align:middle;}

/*font*/
.bold{font-weight:bold;}
.numberFonts{font-family:"Arial Black", Gadget, sans-serif;min-width:20px;background:#d8dce4;color:#4c5976;}

/*border*/
.bdrCircle{border-radius:100% !important;}
.bdr5{border-radius:5px !important;}
.bdr10{border-radius:10px !important}
.bdr15{border-radius:15px !important}
.bdr20{border-radius:20px !important}
.blue_bd5{border:5px solid #2c3a44}


/*imgStyle*/
.imgCover{background:no-repeat center center;background-size:cover;width: 100%;padding-bottom:52.75%;margin: 10px 0}
 
a .imgCover{transition:all .7s}
a:hover .imgCover{opacity:.7}


.img-fill {object-fit: fill;width: 100%;}
.img-contain {object-fit: contain;width: 100%;}
.img-cover {object-fit: cover;width: 100%;height: 100%;}
.img-scale-down {object-fit: scale-down;width: 100%;}
.img-none {object-fit: none;width: 100%;}

/*imgSlider*/
.sliderImg{position:relative;display:block;overflow: hidden;}
.sliderImg:before{
	width:200%;
	height:100%;
	position:absolute;
	transform: skewX(0deg) translate3d(-125%,0,0);
	z-index: 99;
	transition: none;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.sliderImg:hover:before{
	transform: skewX(-30deg) translate3d(120%,0,0);
	transition: all 1.8s cubic-bezier(.21,.89,.34,.99);
}

.sliderImg:hover img{
	/*animation-name: opacity50;*/
	animation-duration:1s;
	animation-timing-function:linear;
	animation-fill-mode: forwards;
	animation-iteration-count:1;
}

@keyframes opacity50{
	from{opacity:.5}
	to{opacity: 1}
}

/*font*/
.bold{font-weight:bold;}
.numberFonts{font-family:"Arial Black", Gadget, sans-serif;min-width:20px;background:#d8dce4;color:#4c5976;}

.txtOver{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	line-height: 1.7em;
	max-height: 2em;
}

.txtOver2{
	-webkit-line-clamp: 2;
	line-height: 1.7em;
	max-height: 3.6em;
}

.txtOver3{
	-webkit-line-clamp: 3;
	line-height: 1.7em;
	max-height: 5em;
}


/*lazyload*/
.lazyload {opacity: 0;}
.lazyloaded {
	opacity: 1;
	transition: all .7s;
}


/*box-shadow*/
.box-shadow{box-shadow:rgba(0,0,0,.3) 0 0 5px;}
.drop-shadow{filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.7))}
.drop-shadow-w{filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.7))}



/*IOS,避免閃屏*/
*{
	-webkit-backface-visibility: hidden;
}